Subject: bug#1833: 23.0.60; Bug in custom-set-variables sorting

From: Lennart Borgman <[email-masked]>
Date: Sat, 9 Jul 2011 02:57:18 +0200

On Sat, Jul 9, 2011 at 02:40, Juanma Barranquero <[email-masked]> wrote:
> On Sat, Jul 9, 2011 at 02:30, Lennart Borgman <[email-masked]> wrote:
>
>> It is not at all related to the information I have given.
>
> Lennart, apparently you don't understand how to make a bug report or
> you refuse to do so. Good luck with your bug reports.

Maybe someone else understand what I have written and care to fix the problem.